# [BETA] Force stop VM instance

```http
POST /compute/v1/tenants/{tenantId}/instances/{instanceId}/force-stop
```

Base URL: `https://api-portal.aur.lu/api`

Operation ID: `ForceStopInstance`

Authentication: ApiKeyAuth (API key in header `X-Api-Key`)

Required permission: `operate:compute:instances`

Forcefully stops a specific VM instance

## Parameters

### Path parameters

- `tenantId` (string, required) — Tenant ID
- `instanceId` (string, required) — Instance ID

## Responses

### 200 — OK

Content type: `application/json`

- `id` (string)
- `jobId` (string)

### 403 — Compute is read-only or suspended for this tenant

Content type: `application/json`

- `message` (string)
